Subject: Re: Gallery Template 11 : 1/32 F4J Phantom 74 sqn UK - by Jansens Dirk Belgium
From: "Steve Bamford ARC" <[email-masked]>
To: "Dirk Jansens" <[email-masked]>
Date: Thu, 14 Oct 2004 23:48:00 -0700

Hi Jansens,
I just wanted to let you know your article went on ARC today.  Thanks for sending it in.   

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Dirk Jansens 
  To: [email-masked] 
  Sent: Sunday, August 22, 2004 12:44 PM
  Subject: Fw: Gallery Template 11 : 1/32 F4J Phantom 74 sqn UK - by Jansens Dirk Belgium

  Gallery Template #11

  "1/32 F4J Phantom 74sqn UK" 

  by "Jansens Dirk"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  For this project, I bought the Tamiya F4J scale 1/32; item nr. 60306.

  For the cockpit, I used the detail set of Eduard (item.nr. 32041) plus the ejection seats of Paragon. My reference were own pictures, Verlinden's Lock-on nr.10 and the internet. The air intakes, nozzles and sidewinders came from Cutting Edge. I also took Reheat's intake covers and decals from Yellowhammer and Airdoc. I still had a Suu30 gun pod of Camp that I could use.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  The colors I used for this model are those from the aircraft flying in the period 1988 - 1991; Barley grey, medium sea grey and light aircraft grey from Gunzo Sanyo.

        Steve Bamford will insert full sized version of photo 02.jpg here 

  The correct decals were hard to find. Unfortunately Yellowhammer's decals were incomplete to build the version of the F4J 1988-1991 because the stenciling of this aircraft in this period was in high viz color. Therefor I made use of following decals : Airdoc, Cam and Microscale. From Yellowhammer I only used the squadron markings and the serial numbers. 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

        Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

       Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg 

       Steve Bamford will insert a click-able smaller version of photo 10.jpg here.  Clicking on that photo will bring up the full sized version of photo 10.jpg 
         
       Steve Bamford will insert a click-able smaller version of photo 11.jpg here.  Clicking on that photo will bring up the full sized version of photo 11.jpg